Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.vambe.me/api/public/ticket/close/contact/{contactId} \ --header 'x-api-key: <x-api-key>'
const options = {method: 'POST', headers: {'x-api-key': '<x-api-key>'}};fetch('https://api.vambe.me/api/public/ticket/close/contact/{contactId}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requestsurl = "https://api.vambe.me/api/public/ticket/close/contact/{contactId}"headers = {"x-api-key": "<x-api-key>"}response = requests.post(url, headers=headers)print(response.text)
API key needed to authorize the request
won
lost
Ticket closed successfully
Was this page helpful?